body {
    background-color: #10151C;
}
	
.header, .footer {
    background: #040607; color: rgba(255,255,255, 0.5); padding: .5rem 0;
}
.header {
    text-transform: uppercase;
}
.header h4 {
    font-weight: 300; margin: 0 12px; font-size: 1.25rem;
}
.header span{
    color: #fff; display: block;
}
.header a {
    color: #fff; opacity: 0.5; margin: 0 12px; font-size: 1.25rem;
}
.header a:hover, .header a.current {
    opacity: 1;
}
.header .icon {
    height: 1.5rem; width: 1.5rem; margin-right: .5rem;
}
.header .bigIcon{
    height: 48px; width: 48px;
}
.header .navbar-toggler-icon img {
    height: 30px; width: 30px;
}
.nav-link:hover, .nav-link.current {
    color: #fff;
}
.brand-block {
    display: block;
    background-image: url("../images/top-hex.png"); background-position: bottom center;
    background-repeat: no-repeat; background-size: 100% auto;
    width: 250px; height: 80px;
}
.brand-block .brand {
    background-image: url("../images/top-brand.png"); background-position: center center;
    background-repeat: no-repeat; width: 100%; height: 100%; display: block; margin: -5% 0 0 0;
    background-size: contain; min-height: 60px;
}
.brand-block .brand:hover {
    background-image: url("../images/top-brand-hover.png");
}

.ssw-top-border {
    height: 10px;
    position: absolute; top: 0px; left: 50%; margin-left:-35%; width: 70%;
    background-image: url(../images/ssw-border-top-left.png), url(../images/ssw-border-top-right.png);
    background-position: left, right;
    background-repeat: no-repeat;
}
.ssw-top-border .centerpart {
    height: 100%; margin-left: 83px; margin-right: 83px; background: #fff;
}

.footer p{
    margin: 0; text-align: center;
}
.footer a {
    color: #fff;
}
.footer a:hover {
    text-decoration: underline;
}
.footer span {
    padding: 0 5px;
}

@media (max-width: 991.98px) {
    .header, .footer {
        padding: .25rem 0;
    }
    .header h4, .header a {
        font-size: 1em;
    }
    .header .icon {
        height: 18px; width: 18px; margin-right: 6px;
    }
    .brand-block {
        width: 200px; height: 60px;
    }
    .ssw-top-border {
        top: -5px;
        width:90%; margin-left:-45%;
    }
}


.video{
    position: relative;
}
.video video {
    position: relative; z-index: 0; width: 100%; height: auto;
}
.video .overlay {
    position: absolute; top: 0; left: 0; z-index: 1; width: 100%; height: 100%;
    background-color: rgba(0,0,0, .55); transition-duration: 3s;
    background-image: url(../images/collective-logo-faded.png);
    background-position: center center; background-repeat: no-repeat; background-size: 500px auto;
}
.video .overlay:hover {
    background-color: rgba(0,0,0, 0); background-size: 574px auto;
}
.video .brand {
    text-align: center;
}
.video .brand img {
    max-height: 120px; margin-bottom: -30px;
}
.video .brand h1{
    color: #fff; font-size: 144px; font-weight: bold; text-transform: uppercase; margin: 0;
}
.video .callout {
    text-align: center;
}
.video .callout a {
    max-width: 400px; margin: 0 auto;
}
@media (max-width: 991.98px) {
    .video .brand img {
        max-height: 64px; margin-bottom: -15px;
    }
    .video .brand h1 {
        font-size: 72px;
    }
    .video .callout a {
        max-width: none; margin: 0 6px;
    }
    .video .overlay {
        background-size: 250px auto;
    }
    .video .overlay:hover {
        background-size: 275px auto;
    }
}
@media (max-width: 575.98px) {
    .video .brand img {
        max-height: 32px; margin-bottom: -5px;
    }
    .video .brand h1 {
        font-size: 36px;
    }
    .video .overlay {
        background-size: 150px auto;
    }
    .video .overlay:hover {
        background-size: 175px auto;
    }
}

.accordion-item {
    background: rgba(0 0 0 / .20);
}
h2.accordion-header, h3.accordion-header {
    margin-top: 0;
}
h2 .accordion-button {
    font-size: 1.5rem; color: #fff;
    text-transform: uppercase; background-color: rgba(0 0 0 / .10);
}
h3 .accordion-button {
    font-size: 20px; color: #fff; font-weight: bold;
    text-transform: uppercase; background-color: rgba(0 0 0 / .10);
}
h2 .accordion-button:not(.collapsed), h3 .accordion-button:not(.collapsed) {
    background-color: rgba(0 0 0 / .40);
    color: #fff;
}

.accordion-button:not(.collapsed)::after{
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.accordion-button::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23666666'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.card.ssw {
    background-color: rgba(0 0 0 / .30);
}
.card.ssw .card-title {

}
.bg-dark .list-group-item {
    background-color: rgba(255 255 255 / .05);
    color: #ccd;
}
.list-group-item label {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    padding-right: 1rem;
}
.list-group-item label.with-icon {
    padding-left: 3rem; background-repeat: no-repeat;
    background-position: left; background-size: 2rem;
}
.list-group-item label.save {
    background-image:url(../images/icon-time-white.png);
}
.list-group-item label.nanocore {
    background-image:url(../images/icon-nano-white.png);
}
.list-group-item label.ru {
    background-image:url(../images/icon-ru-white.png);
}
.list-group-item label.faction {
    background-image:url(../images/icon-faction-white.png);
}
.list-group-item label.login {
    background-image:url(../images/icon-login-white.png);
}
.list-group-item label.email {
    background-image:url(../images/icon-email-white.png);
}

.colour-ru {
    color: rgba(255 164 64 / 1);
}
.colour-nano {
    color: rgba(32 255 32 / 1);
}

.w-lg-20 {
    width: 20%;
}

@media (max-width: 991.98px) {
    .w-md-50 {
        width: 50%;
    }
}

.modal {

}
.modal-content {
    background-color: rgba(32 32 32 / 1);
    border-radius: 0;
    border-color: rgba(255 255 255 / .2);
    border-left-color: #fff; border-right-color: #fff;
    box-shadow: 0 0 5px rgba(255 255 255 / 10%);
}
.modal-header {
    border-color: rgba(255 255 255 / .1); background-image: url(../images/angled-stripes-5.png);
    padding: .5rem 1rem;
}
.modal-header .btn-close {
    background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
}
.modal-title {
    text-transform: uppercase; font-weight: bold; color: #fff;
}
.modal-footer {
    border-color: rgba(255 255 255 / .1); padding: .1rem 1rem;
}
.modal-body p:last-child {
    margin: 0;
}
.modal-backdrop.show {
    opacity: .85;
}